[Desktop Entry]
Name=Quicklaunch
Name[ar]=الإطلاق السريع
Name[be@latin]=Aplet chutkaha ŭklučeńnia
Name[bg]=Бързо стартиране
Name[cs]=Rychlé spuštění
Name[da]=Hurtigstart
Name[de]=Schnellstarter
Name[el]=Γρήγορη εκτέλεση
Name[es]=Lanzamiento rápido
Name[et]=Kiirkäivitaja
Name[eu]=Abiarazle bizkorra
Name[fr]=Lancement rapide
Name[fy]=Fluchstarte
Name[ga]=Meardhúisigh
Name[gu]=ઝડપીશરૂકરનાર
Name[he]=הפעלה מהירה
Name[hi]=क्विक-लांच
Name[hne]=क्विकलांच
Name[is]=Flýtiræsing
Name[kk]=Жедел жегу
Name[km]=ចាប់ផ្ដើម​រហ័ស
Name[ko]=빠른 실행
Name[lt]=Greitas paleidimas
Name[lv]=Ātrā palaišana
Name[ml]=ക്വിക്ക്‌ലോഞ്ച്
Name[nb]=Hurtigstart
Name[nds]=Fixstart
Name[nl]=Snel starten
Name[nn]=Snøggstartar
Name[pa]=ਤੁਰੰਤ ਲਾਂਚ
Name[pl]=Szybkie uruchamianie
Name[pt]=Lançamento Rápido
Name[pt_BR]=Lançamento rápido
Name[ro]=Lansare rapidă
Name[ru]=Панель приложений
Name[sk]=Rýchle Spustenie
Name[sl]=Hitri zagon
Name[sr]=брзокрет
Name[sr@latin]=brzokret
Name[sv]=Snabbstart
Name[te]=త్వరితప్రారంభము
Name[tg]=Оғози тез
Name[th]=เรียกใช้ด่วน
Name[x-test]=xxQuicklaunchxx
Name[zh_CN]=快速启动
Name[zh_TW]=快速啟動
Comment=Launch your favourite Applications
Comment[ar]=أطلق تطبيقاتك المفضلة
Comment[be@latin]=Uklučaj svaje ŭlubionyja aplikacyi
Comment[bg]=Стартиране на любимите програми
Comment[bn_IN]=পছন্দসই অ্যাপ্লিকেশনগুলি আরম্ভ করুন
Comment[ca]=Inicieu les aplicacions preferides
Comment[ca@valencia]=Inicieu les aplicacions preferides
Comment[cs]=Spouštěč oblíbených aplikací
Comment[csb]=Zrëszanié twòjich ùlëbionëch programów
Comment[da]=Start dine favoritprogrammer
Comment[de]=Ermöglicht den Aufruf Ihrer Lieblingsprogramme
Comment[el]=Εκτελέστε τις αγαπημένες σας εφαρμογές
Comment[es]=Lanza sus aplicaciones favoritas
Comment[et]=Lemmikrakenduste käivitaja
Comment[eu]=Abiarazi zure gogoko aplikazioak
Comment[fr]=Lanceur pour vos applications favorites
Comment[fy]=Jo favorite programma's starte
Comment[ga]=Tosaigh na Feidhmchláir is ansa leat
Comment[gl]=Inicia os seus programas favoritos
Comment[gu]=તમને ગમતાં કાર્યક્રમો શરૂ કરો
Comment[he]=הפעל את היישומים האהובים עליך
Comment[hi]=अपने पसंदीदा अनुप्रयोगों को प्रारंभ करें
Comment[hne]=अपन पसंद के अनुपरयोग ल चालू करव
Comment[is]=Flýtiræsing mest notuðu forrita
Comment[it]=Lancia le tue applicazioni preferite
Comment[ja]=お気に入りのアプリケーションを起動します
Comment[kk]=Қалаған қолданба жеккіші
Comment[km]=ចាប់ផ្ដើម​កម្មវិធី​សំណព្វ​របស់​អ្នក
Comment[ko]=자주 실행하는 프로그램을 불러옵니다
Comment[ku]=Sepanên xwe yên bijarte bide Destpêkirin
Comment[lt]=Paleisti mėgstamiausias programas
Comment[lv]=Iecienīto programmu palaidējs
Comment[mk]=Стартувајте ги Вашите омилени апликации
Comment[ml]=നിങ്ങളുടെ പ്രിയപ്പെട്ട പ്രയോഗങ്ങള്‍ ആരംഭിക്കുക
Comment[mr]=पसंतीचे अनुप्रयोग दाखल करा
Comment[nb]=Start ditt yndlingsprogram
Comment[nds]=Dien leevst Programmen opropen
Comment[nl]=Uw favoriete programma's starten
Comment[nn]=Start favorittprogramma dine
Comment[or]=ଆପଣଙ୍କର ପ୍ରିୟ ପ୍ରୟୋଗଗୁଡ଼ିକୁ ଆରମ୍ଭ କରନ୍ତୁ
Comment[pa]=ਆਪਣੀ ਪਸੰਦੀਦਾ ਐਪਲੀਕੇਸ਼ਨ ਚਲਾਓ
Comment[pl]=Uruchamianie ulubionych programów
Comment[pt]=Lança as suas aplicações favoritas
Comment[pt_BR]=Executa os seus aplicativos favoritos
Comment[ro]=Lansator pentru aplicațiile favorite
Comment[ru]=Панель с избранными приложениями
Comment[si]=ඔබ කැමතීම යෙදුම් ආරම්ඹකය
Comment[sk]=Rýchle spustenie obľúbených aplikácií
Comment[sl]=Hitri zagon priljubljenih programov
Comment[sr]=Покрећите омиљене програме
Comment[sr@latin]=Pokrećite omiljene programe
Comment[sv]=Start dina favoritprogram
Comment[th]=เรียกใช้งานโปรแกรมที่คุณชื่นชอบ
Comment[tr]=Sevdiğiniz uygulamaları çalıştırın
Comment[uk]=Запуск ваших улюблених програм
Comment[x-test]=xxLaunch your favourite Applicationsxx
Comment[zh_CN]=启动您最常用的程序
Comment[zh_TW]=啟動您最常用的應用程式

Icon=fork
Type=Service
X-KDE-ServiceTypes=Plasma/Applet

X-KDE-Library=plasma_applet_quicklaunch
X-KDE-PluginInfo-Author=Lukas Appelhans
X-KDE-PluginInfo-Email=l.appelhans@gmx.de
X-KDE-PluginInfo-Name=quicklaunch
X-KDE-PluginInfo-Version=0.1
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=Application Launchers
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
